Page MenuHomePhabricator

Q1 2018/19 Analytics procurement
Closed, ResolvedPublic0 Story Points

Description

Tracking task to list in one place all the hardware requests for Q1:

  • stat1005's replacement - T196345
  • analytics100[1,2]'s hw refresh - T196079
  • analytics1003's hw refresh - T198685
  • dbstore1002's replacement (3 hosts) - T198174
  • hardware for Data Lake in labs (hw specs discussion in T198424) - T199674
  • hardware for Hadoop expansion (6) and refresh (14) - T199673

Event Timeline

elukey triaged this task as Normal priority.Jul 3 2018, 10:11 AM
elukey created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2018, 10:11 AM
elukey added subtasks: Unknown Object (Task), Unknown Object (Task), Unknown Object (Task), T198424: Order Data Lake Hardware , Unknown Object (Task).Jul 3 2018, 10:18 AM
elukey added a project: User-Elukey.
elukey moved this task from Backlog to In Progress on the User-Elukey board.Jul 3 2018, 4:00 PM
elukey updated the task description. (Show Details)Jul 5 2018, 3:34 PM
Milimetric added a project: Analytics-Kanban.
Milimetric set the point value for this task to 0.
Milimetric moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.
elukey updated the task description. (Show Details)Jul 16 2018, 10:55 AM
elukey updated the task description. (Show Details)Jul 16 2018, 11:00 AM
elukey added a subscriber: RobH.
RobH changed the status of subtask Unknown Object (Task) from Open to Stalled.Jul 17 2018, 5:18 PM
elukey moved this task from In Progress to Backlog on the User-Elukey board.Jul 18 2018, 1:57 PM
elukey moved this task from Backlog to In Progress on the User-Elukey board.Aug 3 2018, 8:30 AM
Cmjohnson closed subtask Unknown Object (Task) as Resolved.Aug 14 2018, 4:32 PM
Cmjohnson closed subtask Unknown Object (Task) as Resolved.Sep 12 2018, 3:18 PM
RobH closed subtask Unknown Object (Task) as Resolved.Sep 20 2018, 3:48 PM
elukey updated the task description. (Show Details)Sep 26 2018, 7:04 AM
elukey updated the task description. (Show Details)Oct 9 2018, 12:37 PM
elukey changed the status of subtask Unknown Object (Task) from Stalled to Open.Oct 10 2018, 9:03 AM
elukey updated the task description. (Show Details)Oct 11 2018, 8:56 AM
elukey updated the task description. (Show Details)Nov 7 2018, 2:34 PM
elukey moved this task from In Progress to Done on the User-Elukey board.Nov 8 2018, 10:07 AM
Cmjohnson closed subtask Unknown Object (Task) as Resolved.Nov 19 2018, 5:34 PM
elukey closed this task as Resolved.Jan 7 2019, 8:21 AM